body { 
	font-family: Sans-Serif; 
	font-size: 16px;
	color: #fff;
	background-color: #666;
	line-height: 1.4em;
	}
	
h1 {
	display: block;
	padding: 20;
	background-color: #000;
	}

a {
	color: #fff;
	text-decoration: underline dotted;
	}

a:hover {
	text-decoration: underline solid;
	transition: 0.2s;
	}

SPAN.to_test-drive {}
SPAN.vendor {font-weight: bold; font-size: 12pt;}
SPAN.cartype {color: #666699;}

SPAN.stitle2 {color: #f0f0f0; font-weight: bold; text-decoration: none; FONT-SIZE: 12pt; }

SPAN.rustit {color: #777777; margin-left:100px;}


a.stitle {color: #ffffff; font-weight: bold; text-decoration: none; FONT-SIZE: 24px; }
a.stitle:hover {color: #ccccff}


a.intro_img, a.gali {
	display: inline-block;
	text-shadow: 1px 1px 2px #000, 0 0 16px #000;
	color: #ffffff; 
	}
	
span.bgad  {
	margin-left: 30px;
	}
	
span.year {
	font-weight: 400;
	}

a.intro_img, a.gali {
	width: 240px;
	height: 160px;
	margin: 2px 0;
	border: 2px solid #666;
	-webkit-filter: grayscale(40%); 
    filter: grayscale(40%);
	}
	

a.intro_img:hover, a.gali:hover {
	border: 2px solid #c00;
	-webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
	}

.vndr_list {
	display: block;
	background-color: #777;
	border: 1px solid #111;
	padding: 16px;
	margin: 8px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
	
@media (min-width: 920px) {
	.vndr_list {
		width: 42%;
		float: left;
		}
	
	}

a.model {
	color: #eef; 
	}

a.model_lead, a.model {
	font-weight: 600;
	text-decoration: none;
	}
	
a.model_lead:hover, a.model:hover {
	color: #cc0033;
	text-decoration: underline;
	}



.forumref, .forumref2 {
	display: block;
	padding: 10px 0 0 20px;
	}


SPAN.bgbl {margin-left: 30px; color: #000000; }

SPAN.bwhite {margin-left: 30px; color: #ffffff; }
SPAN.bblack {margin-left: 30px; color: #000000; }


SPAN.bgbu {margin-left: 30px; color: #ffffff; background-color: #666666}


SPAN.bgaw {color: #000000; }

a.bgft {color: #ff9933;}

.glry img {
	max-width: 100%;
	margin: 3px;
	}
	
.incri {
	background-color: #FECB38;
	padding: 20px;
	}